.brand-description p{
    margin-top: 30px;
}
.slider_news .content .text{
    cursor: pointer;
    height: 62px;
}
.hide{
    display: none;
}
.system_filter .filter_content .select_filter .group_input{
    overflow: inherit;
}
.system_filter .filter_content .select_filter .group_input ul.select-options{
    transform: initial;
    opacity: 1;
    text-align: left;
    display: block;
}
.text-uppercase{
    text-transform: uppercase;
}
/*.measurement .select-options{*/
/*    overflow: scroll;*/
/*    height: 200px;*/
/*}*/
body:not(.store_detail) .jconfirm-scrollpane{
    /*max-width: 320px;*/
    margin: auto;
}
.icon-filter{
    float: left;
    margin-right: 4px;
    width: 65px;
}
.alert-success{
    background-color: #24b3d3;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
}
.has-error{
    border-color: red;
}
.hd-btn-group{
    width: 100%;
}
.hd-btn-group .btn-left{
    float: left;
    width: 50%;
}
.hd-btn-group .btn-right{
    float: right;
    width: 50%;
    text-align: right;
}
.lens_brand_box{
    padding: 0 !important;
    border: none !important;
    border-radius: initial !important;
}
img.lens_brand_image{
    border: 1px solid #8a90b0;
    border-radius: 10px;
}
.brand_detail .collectiton{
    /*min-height: 1000px;*/
}
.collectiton>.column:nth-child(odd) .text-zigzag{
    text-align: right;
}
.collectiton>.column:nth-child(even) .text-zigzag{
    text-align: left;
}
@media (max-width: 767px) {
    .collectiton .column .inner.text-zigzag{
        text-align: center;
    }
}
@media (min-width: 768px) {
    .hide-pc {
        display: none;
    }
    .brand-category-scroll{
        max-height: 205px;
        overflow-y: scroll !important;
    }
}

.video_production .img_bg{
    opacity: 0.5;
}
.dot-dot-dot-1line{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dot-dot-dot, .dot-dot-dot-2line{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dot-dot-dot-3line{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
header .header-bottom .sub_nav .list_product .item.w49{
    flex: 1;
    margin: 0 2px 0 2px;
}
.faq_main .toggle_parent{
    transition: all .3s;
    border-radius: 50px;
    -webkit-transform: translateZ(0);
}
.product_color_select{
    border: 1px solid #cacaca;
}
.promotion_content .content p{
    text-align: justify;
}
header .header-bottom .sub_nav .list_product .item .images{
    padding: 0;
}
.mega_menu .mega_sub{
    z-index: 99;
}
.social>a{
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 30px;
}
.social>a .ic-share{
    width: 18px;
    height: 18px;
}
.img-contain{
    object-fit: contain !important;
}
.content.hd-zalo>a{
    width: 100%;
    border-radius: inherit;
    border: none;
}
.mb-50{
    margin-bottom: 50px;
}
input[type="range"]:focus{
    border: none;
    outline: none;
}
.promotion_detail .form_head .group{
    width: 100%;
}
.j-confirm-container{
    width: 35%;
    margin: auto;
}
.slider-brand .slick-slide:not(.slick-active) .flexBox.products .item.shadow{
    pointer-events: none;
    cursor: default;
}
.slider-brand .slick-slide.first .flexBox.products .item.shadow{
    pointer-events: initial;
    cursor: pointer;
}
body.index .mega_menu .mega_sub{
    padding: 0;
}

.btn-base{
    padding: 0 50px 0 25px;
    background: #0e1d61;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    display: inline-block;
    border-radius: 50px;
    font-size: 12px;
    cursor: pointer;
    line-height: 45px;
}
.btn-base:hover {
    color: #fac701;
}
.btn-base span {
    border-radius: 50%;
    background: #fac701;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) scale(1);
    width: 28px;
    height: 28px;
    right: 5px;
    transition: all 0.5s;
    border: 1px solid #0e1d61;
}
.btn-base:hover span {
    right: -5px;
    transform: translateY(-50%) scale(1.2);
}
.btn-base span svg{
    color: #0e1d61;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%, -50%);
}
@media (min-width: 768px){
    .btn-base{
        line-height: 44px;
    }
    .btn-base span {
        width: 30px;
        height: 30px;
        right: 10px;
    }
}
.input, a, input, select, button {
    -webkit-appearance: none !important;
}
.icon_zalo{
    display: flex;
    background-image: linear-gradient(#bfebff, #cfe2ff);
    color: #0066ff;
}
.icon_zalo>span{
    display: flex;
    align-items: center;
}
.promotion_detail .social span{
    padding-right: 5px;
}


text{
    font-family:Helvetica, Arial, sans-serif;
    font-size: 15px;
    pointer-events:none;
    font-weight: bold;
    color: white;
}
@media (max-width: 1024px){
    text{
        font-size: 14px;
    }
}
@media (max-width: 768px){
    text{
        font-size: 12px;
    }
}
@media (max-width: 540px){
    text{
        font-size: 9px;
    }
}

#chart{
    position:absolute;
    top:0;
    left:0;
}
#chart .slice{
    opacity: 1 !important;
}
#chart svg circle, #chart svg text, #chart svg>g{
    display: initial !important;
}
#chart:before{
    display: none;
}
#chart svg{
    background: none !important;
}
.modal.is-visible .modal-transition{
    transform: initial;
    top: initial;
}
.modal_login .images #chart:after{
    width: 40px;
}
@media (min-width: 768px){
    .modal_login .images #chart:after{
        width: 60px;
    }
}
@media (min-width: 992px){
    .modal_login .images #chart:after{
        width: 90px;
        height: 69px;
        right: 8px;
    }
}
